echo "========== read_ali ========"
read_ali dummy.gpr rename.adb

echo ""
echo "========== read_scope_tree ======"
read_scope_tree dummy.gpr rename.adb bar 9 14

echo ""
echo "========== find_ref bar ======="
find_ref dummy.gpr rename.adb bar 9 14 

echo ""
echo "========== find_ref foo ======="
find_ref dummy.gpr rename.adb foo 10 14 

echo ""
echo "========== find_ref true ====="
find_ref dummy.gpr rename.adb bar 9 14 true
